/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .loginForm{
        padding-top: 30px !important;
    }
    .loginForm .p-5 {
        padding: 1.5rem!important;
    }
    .container, .container-fluid {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .navbar {
        padding: .5rem 1.5rem;
    }
    
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1024px)  {
    .loginForm{
        padding-top: 60px !important;
    }
    .topnav-right a{
        padding: 12px !important;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1024px) {

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}